title: 'Texte mis en avant'
fields:
  -
    handle: texte
    field:
      type: text
      display: Texte
  -
    handle: sous_texte
    field:
      type: text
      display: Sous-texte
  -
    handle: lien
    field:
      type: link
      display: Lien
      width: 50
  -
    handle: texte_du_lien
    field:
      type: text
      display: 'Texte du lien'
      width: 50
  -
    handle: type_de_bouton
    field:
      options:
        -
          key: link
          value: Lien
        -
          key: button
          value: Bouton
      type: radio
      display: 'Type de bouton'
